import request from '@/assets/js/utils/request'

// 归档管理列表
export function queryRowProjectPage(data) {
  return request({
    url: '/bidprocurement/pretcloud-statisticalanalysis/statisticalanalysis/statisticalanalysis/queryArchivePage',
    method: 'post',
    data
  })
}
// 采购单归档查询

// 一键下载文件

// 一键归档
